﻿body  
{
   text-align: center;
   min-width: 800px; 
   margin: 0 auto;
   font-size: 62.5%;                 
    
   font-family: Arial, Verdana, Helvetica, sans-serif
}



#bg 
{
    background: #585d86 url(../images/aquatics/ACC_Banner.png) repeat-x top center;
}

h1 {
  font-size: 2.4em;
  font-weight: normal;
  font-family: Sylfaen, Arial, Sans-Serif;
  color: #4FA9EE;
}

h2 {
  font-size: 2.0em;
  font-weight: normal;
}

h3 
{
    font-size: 1.8em;
    padding-left: 5px;
    color: #116cb1;
}

h4 
    {
        font-size: 1.8em;
        padding-left: 5px;
        color: #5611B0;
    }
    
 dt 
 {
     font-size: 1.5em;
     font-weight: bolder;
 } 
 
 dt.expanded 
 {
     font-weight: normal;
 }  

p, li, dd {
  font-size: 1.4em;
}

/* Nested list font size fix */
li li 
{
    font-size: 100%;
}

dd 
{
    padding-bottom: 4px;
}

.loginbox 
{
    
    text-align: center;
}
fieldset {


width: 390px;
background-color: #dddddd;
text-align: center;

}

legend 
{
    font-size: 1.6em;
    
}
#wrapper 
{
    width: 900px;
    margin: 0 auto;
    position: relative;
    /* left: 50%; */
    /* margin-left: -480px; */
    text-align: left;
    background: none;
    top: 0px;
    left: 0px;
}

#masthead 
{
   
        height: 110px;
           position: relative;
            top: 0px;        
            left: 0px;
            z-index: 3;
}


#mainContent 
{
    background: #585d86 url(../images/aquatics/ACC_middleBGwide.jpg) repeat-y top right;
    height: 1%;
    
}

#mainContentBG 
{
    /*background: #f4f1e7 url(../Images/mainContentBG_top.jpg) no-repeat top right;*/
    height: 20px;
}

#mainContentEnd 
{
    background: #585d86 url(../images/aquatics/ACC_bottomBG.jpg) no-repeat top right;
    height: 64px;
}

#mainContentFull 
{
    position: relative;
    width: 600px;
    float: left;
    padding-left: 10px;
    margin-left: 240px;
    padding-bottom: 20px;
    /* position: absolute;
    top: 245px;
    left: 230px; */
}

#mainContentP 
{
    position: relative;
    width: 400px;
    float: left;
    margin-left: 245px;
    padding-bottom: 20px;
    /* position: absolute;
    left: 230px;
    top: 245px; */
}

#mainContentWide 
{
    position: relative;
    width: 860px;
    float: left;
    padding-left: 35px;
}

#mainContentSide 
{
   
    width: 200px;
    float: right;
    padding-top: 50px;
    padding-right: 25px;
    /* position: absolute;
    left: 670px;
    top: 245px; */
}

#mainContent2
{
        width: 305px;
        padding-left: 5px;
        float: right;
        padding-right: 25px;
    }

#mainContentSide h1 
{
    text-align: center;
    font-size: 2em;
}

#sideBar 
{
    position: absolute;
    background: none;
    width: 190px;
    left: 44px;
    top: 220px;
    
}

#sideBarTop 
{
    /*background: url(../Images/sb_top_3.jpg) no-repeat top left;*/
    width: 220px;
    height: 30px;
}

#sideBar h1 
{
    
    
    padding-left: 20px;    
}

#sideBar h4 
{
    padding-left: 15px;
}

#sideBar ul
    {
        padding: 0px;
        margin: -10px 0px 0px 0px;
        list-style-type: none;
    }
    /*
    #sideBar li 
    {
        padding: 0px 0px 2px 35px;
         background: url(../Images/butterfly_small.gif) no-repeat 15px 50%;
    }
*/
    #sideBar li a:link 
    {
        text-decoration: none:
    }

#sideBar li.listpdf 
{
    background: url(../Images/pdficon_small.gif) no-repeat 15px 50%;    
}

#sideBar li.external 
{
    background: url(../Images/externalLink.gif) no-repeat 18px 50%;
}

#sideBar li.worddoc 
{
    background: url(../Images/wordicon_small.gif) no-repeat 15px 50%;
}

#title 
{
    text-align: center;
    padding-left: 90px;
}




#footer 
{
   position: relative;
   margin-top: 0px; 
   padding-top: 10px;
   
   /*background: #585d86 url(../images/aquatics/ACC_middleBG.jpg) repeat-y top right;*/
    text-align: center;
    clear: both;
   
    
}

    

.pndintro 
{
    padding: 5px 5px 3px 5px;
}

.mainPanalbot 
{
    height: 64px;
    background: url(../images/aquatics/ACC_bottomBG2.jpg) no-repeat top right;
}

.sidePanaltop
 {
    height: 40px;
    background: url(../images/sidebar/finitopACC.jpg) no-repeat top left;
}

.sidePanalbot 
{
    height: 139px;
    background: url(../images/sidebar/bottomfiniACC.jpg) no-repeat top left;
}

.footerNav 
{
    list-style: none;
    position: absolute;
    left: 50%;
    top: 50%;
}

.footerNav li 
{
    float: left;
    margin-left: 5px;
}
  


/* #gallerycontainer 
{
    position: absolute;
    right: -15px;
    top: 40px;
} */

#navMenu ul {
  margin: 0 4px 0 0;
  padding: 0;
  position: absolute;
  top: 70px;
  right: 0;
  list-style: none;
  text-transform: uppercase;
  font-weight: bolder;
}

#navMenu ul li {
  float: left;
  
  margin-left: 5px;
}


/* Hack to make IE/Mac play nice */
#navMenu li a {
  padding: 0 1em;
  line-height: 2.5em;
  text-decoration: none;
  color: #fff;
  float: left;
  display: block;

}

#navMenu ul a:hover {
  color: #333;
}

#mastimage { position:absolute;
             top: 48px;
             left: 12px;
             width: 230px;
             height: 165px;
             background: url(../images/aquatics/ACC_mussel.png) no-repeat top left;
}

.newsdetail 
{
    position: relative;
    
    height: 1.5em;
    
    padding: 0px 5px 0px 5px; 
}

.date 
{
    position: absolute;
    left: 5px;
    top: 0;
    color: #1b4700;
    font-style: italic;
}

.category 
{
    position: absolute;
    right: 5px;
    top: 0;
    color: #615f5f;
    
}

.newsabstract 
{
    padding: 0px 5px 10px 5px;
    border-bottom: dashed 1px #1b4700;
    
}

.textarea 
{
    padding: 5px 16px 0 16px;
}

.img-wrapper {
  background: url(../images/shadow.gif) no-repeat bottom right;
  clear: both;
  float: left;
  position: relative;
  margin: 10px 0 0 10px;
}
 
.img-wrapper img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  display: block;
  margin: -5px 5px 5px -5px;
  position: relative;
}


.reports 
{
    color: Blue;
}

.reportlist 
{
    color: Gray;
}

.status td
{
    vertical-align: top;
    padding-bottom: 10px;
} 

.rscode
{
    width: 30px;
}

#prqualfier .rscode
{
    text-align: right;
    width: 25%;
    
}

.caution 
{
    color: Red;
}

a img { border-style: none; }

a:link, a:visited 
{
    text-decoration: none;
}

a:hover, a:active 
{
    text-decoration: underline;
}
 
.expanded a:link, .expanded a:visited, .expanded a:active
{
   color: Blue;
   text-decoration: none;
}

.expanded a:hover 
{
    color: Blue;
    text-decoration: underline;
}
    
    .logotitle 
    {
        position: absolute;
        top: 35px;
        left: 200px;
    }
    .pnhplogo 
    {
        position: absolute;
        top: 30px;
        left: -10px;
    }
    
    .title
    {
        font-size: 3em;
        position: absolute;
        top: 100px;
        left: 220px;
    }  
    
    .login 
    {
        
        padding: 5px;
        text-align: center;
    }
    .panalbot 
    {
        background-image: url(../images/navPanal_bot.gif);
        height: 20px;
    }
    

.loglink 
{
    text-align: center;
}    
 
/* Common Problems CSS */
    
    .cause
{
    background-color: #EEE34F;
    font-weight: bold;
}

.solution
{
    background-color: #A9EE4F;
    font-weight: bold;
}

.text
{
    width: 90%;
    padding: 5px;
    background-color: #FFFFCC;
}

.answer
{
    border: solid 1px;
    width: 100%;
}

.oTask
{
   border: 0px;
   width: 16px;
   height: 16px;
}

.addresses td
    {
        padding: 5px 10px 5px 5px;
        vertical-align: top;
    }
    .agencytitle 
    {
        font-weight: bolder;
        color: Blue;
    }
    
    .notice 
    {
        color: Red;
        font-weight: bolder;
    }

table.login tr td p { font-size: small; }

.pdf 
{
    /*position: absolute;
    top: 0;
    right: 0;*/
    padding-left: 20px;
    background: url(../images/pdficon_small.gif) no-repeat 0px 50%;
}

.centered 
{
    text-align: center;
}

#acclinks li 
{
    margin-left: 5px;
}

#quicklinks h2 
{
    text-align: center;
    margin-bottom: 2px;   
}

#quicklinks h4 
{
    text-align: center;
    font-size: 1.8em;
    margin-top: 0px;
    font-family: Sylfaen, Arial, Sans-Serif;
  color: #445e1a;
}

#quicklinks ul
    {
        padding: 0px;
        margin: -10px 0px 0px 0px;
        list-style-type: none;
        background-color: #f4f1e7;
    }
    
    #quicklinks li 
    {
        padding: 2px 0px 2px 50px;
         /*background: url(../images/sidebar.jpg) no-repeat;*/
         background-color: #f4f1e7;
         height: 45px;
        
         text-transform: uppercase;
         font-size: 1.6em;
         font-weight: bold;
         font-family:  Trebuchet MS, Lucida Sans Unicode, Arial Narrow, Arial, Sans-Serif;
         line-height: 1em;
         margin-bottom: 0px;
    }

li.pnhpicon 
{
    background: url(../images/icons/Butterfly.gif) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
    /*padding-bottom: 5px;*/
}

li.commicon
{
    background: url(../images/sidebar/sidebarTree.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.nsicon
{
    background: url(../images/icons/nsicon2.gif) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.fwsicon
{
    background: url(../images/icons/usfws.gif) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.pgcicon
{
    background: url(../images/icons/pgcicon.gif) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.cnhicon
{
    background: url(../images/sidebar/sidebarCNHIACC.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.ACCicon
{
    background: url(../images/sidebar/sidebarACCACC.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 45px;
}

li.Orchidicon
{
    background: url(../images/sidebar/sidebarOrchidACC.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.Flowericon
{
    background: url(../images/sidebar/sidebarPNDIACC2.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.Listicon
{
    background: url(../images/sidebar/sidebarButterflyACC.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.cnhimap
{
    background: url(../images/sidebar/sidebarMapACC.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

li.vpicon
{
    background: url(../images/sidebar/sidebarVernalACC3.jpg) no-repeat 0px 50%;
    line-height: 2.1em;
    padding-left: 35px;
}

/* remove the list style */
	#nav  {
		margin:0; 
		padding:0;
		 width: 590px;
		list-style:none;
		position: absolute;
		top: 74px;
		right: 0px;
  
	}	
	
	#navACC {
		margin:0; 
		padding:0;
		 width: 620px;
		list-style:none;
		background-color: #647baf;
		
  
	}	
	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li, #navACC li {
			float:left; 
			display:block; 
			/*width:100px;*/ 
			background: none; 
			position:relative;
			z-index:500; 
			margin:0 1px;
		}
		
		#navACC li {
			background-color: #647baf;
			}
		
		/* this is the parent menu */
		#nav li a, #navACC li a {
			display:block; 
			padding:8px 10px 0 10px; 
			font-weight:700;  
			height:23px; 
			text-decoration:none; 
			color:#fff; 
			text-align:center; 
			
		}

		#nav li a:hover {
			color:#666;
		}
	
		#navACC li a:hover {
			color:#f8eb18;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
			background: #fdaf49; 
		}
		
		#navACC ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
			background: #7fb7f2; 
		}
		
		#nav ul li, #navACC ul li {
			width:170px; 
			float:left; 
			border-top:1px solid #fff;
			display:block;
			font-size: .8em;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a, #navACC ul a {
			display:block; 
			height:15px;
			padding: 8px 5px; 
			color:#fff;
			text-align: left;
			
		}
		
		#nav ul a:hover {
			text-decoration:underline;	
		}

        #navACC ul a:hover {
				
		}
		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
		
		.mainPanaltop 
{
  height: 39px;
    background: url('../images/aquatics/ACC_BG_top_5.png') no-repeat right top;
    
}

#PNHP_title
{
    position: absolute;
    top: 0px;
    right: 0;
}